html,body{overflow-x:hidden}

/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */

@media only screen and (min-width: 1240px)
{	
	.layout-boxed{padding:25px}
	.layout-boxed.nice-scroll{padding:25px 25px 25px 15px}
	#Top_bar.loading{display:none}
	
	/* Header Creative --------------------------------- */
	body.header-creative{padding-left:50px}
	body.header-creative.header-open{padding-left:250px}
	body.error404,body.under-construction,body.template-blank{padding-left:0!important}
	
	.header-creative.footer-fixed #Footer,.header-creative.footer-sliding #Footer{left:25px}
	.header-open.footer-fixed #Footer,.header-open.footer-sliding #Footer{left:125px}
	
	.header-rtl.header-creative.footer-fixed #Footer,.header-rtl.header-creative.footer-sliding #Footer{left:auto;right:5px}
	.header-rtl.header-open.footer-fixed #Footer,.header-rtl.header-open.footer-sliding #Footer{left:auto;right:125px}

	#Header_creative{background:#fff;position:fixed;width:250px;height:100%;left:-200px;top:0;z-index:9002;-webkit-box-shadow:2px 0 4px 2px rgba(0,0,0,.15);box-shadow:2px 0 4px 2px rgba(0,0,0,.15)}
	#Header_creative .container{width:100%}
	#Header_creative .creative-wrapper{display:none}
	
	#Header_creative a.creative-menu-toggle{display:block;width:35px;height:35px;line-height:35px;font-size:25px;text-align:center;position:absolute;top:10px;right:8px;-webkit-border-radius:3px;border-radius:3px}
	.admin-bar #Header_creative a.creative-menu-toggle{top:42px}
	
	#Header_creative #Top_bar{position:static;width:100%}
	#Header_creative #Top_bar .top_bar_left{width:100%!important;float:none}
	#Header_creative #Top_bar .top_bar_right{width:100%!important;float:none;height:auto;margin-bottom:35px;text-align:center;padding:0 20px;top:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	#Header_creative #Top_bar .top_bar_right:before{display:none}
	#Header_creative #Top_bar .top_bar_right_wrapper{top:0}
	
	#Header_creative #Top_bar .logo{float:none;text-align:center;margin:15px 0}
	
	#Header_creative #Top_bar .menu_wrapper{float:none;margin:0 0 30px}
	#Header_creative #Top_bar .menu > li{width:100%;float:none;position:relative}
	#Header_creative #Top_bar .menu > li > a{padding:0;text-align:center}
	#Header_creative #Top_bar .menu > li > a:after{display:none}
	#Header_creative #Top_bar .menu > li > a span{border-right:0;border-bottom-width:1px;line-height:38px}
	#Header_creative #Top_bar .menu li ul{left:100%;right:auto;top:0;box-shadow:2px 2px 2px 0 rgba(0,0,0,0.03);-webkit-box-shadow:2px 2px 2px 0 rgba(0,0,0,0.03)}
	#Header_creative #Top_bar .menu > li > ul.mfn-megamenu{width:700px!important}
	#Header_creative #Top_bar .menu > li > ul.mfn-megamenu > li > ul{left:0}
	#Header_creative #Top_bar .menu li ul li a{padding-top:9px;padding-bottom:8px}
	#Header_creative #Top_bar .menu li ul li ul{top:0!important}
	#Header_creative #Top_bar .menu > li > a span.description{display:block;font-size:13px;line-height:28px!important;clear:both}
	
	#Header_creative #Top_bar .search_wrapper{left:100%;top:auto;bottom:-90px}
	#Header_creative #Top_bar a#header_cart{display:inline-block;float:none;top:3px}
	#Header_creative #Top_bar a#search_button{display:inline-block;float:none;top:3px}
	#Header_creative #Top_bar .wpml-languages{display:inline-block;float:none;top:0}
	#Header_creative #Top_bar .wpml-languages.enabled:hover a.active{padding-bottom:9px}
	#Header_creative #Top_bar a.button.action_button{display:inline-block;float:none;top:16px;margin:0}
	#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
	#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
	
	#Header_creative #Action_bar{position:absolute;bottom:0;top:auto;clear:both;padding:0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	#Header_creative #Action_bar .social{float:none;text-align:center;padding:5px 0 15px}
	#Header_creative #Action_bar .social li{margin-bottom:2px}
	
	#Header_creative .social li a{color:rgba(0,0,0,.5)}
	#Header_creative .social li a:hover{color:#000}
	#Header_creative .creative-social{position:absolute;bottom:10px;right:0;width:50px}
	#Header_creative .creative-social li{display:block;float:none;width:100%;text-align:center;margin-bottom:5px}
	
	.menuo-right #Top_bar .menu_wrapper{float:right}
	.menuo-right.header-stack:not(.header-center) #Top_bar .menu_wrapper{margin-right:150px}
	.header-creative .fixed-nav.fixed-nav-prev{margin-left:50px}
	.header-creative.header-open .fixed-nav.fixed-nav-prev{margin-left:250px}
	.menuo-last #Header_creative #Top_bar .menu li.last ul{top:auto;bottom:0}
	
	/* Header Creative | Always Open */		
	.header-open #Header_creative{left:0}
	.header-open #Header_creative .creative-wrapper{display:block}
	.header-open #Header_creative .creative-menu-toggle,.header-open #Header_creative .creative-social{display:none}
			
	/* Header Creative | Right */	
	body.header-rtl.header-creative{padding-left:0;padding-right:50px}
	.header-rtl #Header_creative{left:auto;right:-200px}
	.header-rtl.nice-scroll #Header_creative{margin-right:10px}
	.header-rtl #Header_creative a.creative-menu-toggle{left:8px;right:auto}
	.header-rtl #Header_creative .creative-social{left:0;right:auto}
	.header-rtl #Footer #back_to_top.sticky{right:125px}
	.header-rtl #popup_contact{right:70px}
	.header-rtl #Header_creative #Top_bar .menu li ul{left:auto;right:100%}
	
	/* Header Creative | Right | Always Open */	
	body.header-rtl.header-creative.header-open{padding-left:0;padding-right:250px!important}
	.header-rtl.header-open #Header_creative{left:auto;right:0}
	.header-rtl.header-open #Footer #back_to_top.sticky{right:325px}
	.header-rtl.header-open #popup_contact{right:270px}
			
	/* Header Creative | Visual Composer */	
	.header-creative .vc_row[data-vc-full-width]{padding-left:50px}
	.header-creative.header-open .vc_row[data-vc-full-width]{padding-left:250px}
			
	/* Header Creative | Scroll */
	#Header_creative.scroll{height:100%;overflow-y:auto}
	#Header_creative.scroll:not(.dropdown) .menu li ul{display:none!important}
	#Header_creative.scroll #Action_bar{position:static}
	
	/* Header Creative | Dropdown */
	#Header_creative.dropdown{outline:none}
	#Header_creative.dropdown #Top_bar .menu_wrapper{float:left}

	/* Header Creative | Dropdown | Main Menu |  1st level */
	#Header_creative.dropdown #Top_bar #menu ul li{position:relative;float:left}
	#Header_creative.dropdown #Top_bar #menu ul li a:after{display:none}
	#Header_creative.dropdown #Top_bar #menu ul li a span{line-height:38px;padding:0}
	#Header_creative.dropdown #Top_bar #menu ul li.submenu .menu-toggle{display:block;position:absolute;right:0;top:0;width:38px;height:38px;line-height:38px;font-size:26px;text-align:center;color:#d6d6d6;border-left:1px solid #eee;cursor:pointer}
	#Header_creative.dropdown #Top_bar #menu ul li.submenu .menu-toggle:after{content:"+"}
	#Header_creative.dropdown #Top_bar #menu ul li.hover > .menu-toggle:after{content:"-"}
	#Header_creative.dropdown #Top_bar #menu ul li.hover a{border-bottom:0}
	#Header_creative.dropdown #Top_bar #menu ul.mfn-megamenu li .menu-toggle{display:none}
	
	/* Header Creative | Dropdown | Main Menu | 2nd level */
	#Header_creative.dropdown #Top_bar #menu ul li ul{position:relative!important;left:0!important;top:0;padding:0;margin-left:0!important;width:auto!important;background-image:none}
	#Header_creative.dropdown #Top_bar #menu ul li ul li{width:100%!important}
	#Header_creative.dropdown #Top_bar #menu ul li ul li a{padding:0 10px;text-align:center}
	#Header_creative.dropdown #Top_bar #menu ul li ul li a .menu-arrow{display:none}
	#Header_creative.dropdown #Top_bar #menu ul li ul li a span{padding:0}
	#Header_creative.dropdown #Top_bar #menu ul li ul li a span:after{display:none!important}
	#Header_creative.dropdown #Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title{text-transform:uppercase;font-weight:400}
	#Header_creative.dropdown #Top_bar .menu > li > ul.mfn-megamenu > li > ul{display:block!important;position:inherit;left:auto;top:auto}
		
	/* Header Creative | Dropdown | Main Menu | 3rd level */
	#Header_creative.dropdown #Top_bar #menu ul li ul li ul{border-left:0!important;padding:0;top:0}
}


/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */

@media only screen and (min-width: 1240px) and (max-width: 1489px)
{	
	body.header-open							{ min-width:0; }
	.header-open #Wrapper 						{ max-width: 960px; }
	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{ max-width: 940px; }
	
	.header-open.with_aside .section_wrapper	{ max-width:100%; }

	/* ======================================================= */

	/* Error 404 */
	.header-open #Error_404 .error_pic i { font-size: 220px; line-height: 260px; }
	.header-open #Error_404 .error_desk { padding-top: 40px; }
	
	/* Google maps */
	.header-open .column_map .google-map-contact-wrapper { width: 921px; margin-left: -460px; }

	/* Offer slider */
	.header-open .offer .offer_li .desc_wrapper { width: 436px; }
	
	/* Portfolio list */
	body.header-open:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 921px; }
	
	/* Recent posts */
	.header-open .Recent_posts ul li .desc { margin-right: 60px; }
	.header-open .Recent_posts ul li .photo { width: 60px; height: 60px; }
	.header-open .Recent_posts ul li .photo .c { width: 20px; height: 20px; line-height: 20px; bottom: 5px; right: -8px; }
}


/* ==============================================================================================================================
/*
/* 	< 1240																													< 1240
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 1239px)
{
	
	/* Header Creative */
	
	.header-creative {}
	
		.header-creative.layout-boxed { padding-top:85px;}
		
		.header-creative.layout-full-width #Wrapper { padding-top:60px;}
		
		#Header_creative { position: fixed; width: 100%; left: 0px !important; top:0; z-index: 1001; }
		.admin-bar #Header_creative { top:32px;}
		#Header_creative .creative-wrapper { display: block !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }
		#Header_creative .creative-menu-toggle, 
		#Header_creative .creative-social { display: none !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }
		
		#Header_creative #Top_bar { position: static; margin: 0 8%; width: 84%; }
		#Header_creative #Top_bar #logo { height: 50px; line-height: 50px; padding: 5px 0; }
		#Header_creative #Top_bar #logo img { max-height: 40px; }
		#Header_creative #Top_bar .responsive-menu-toggle { top: 12px; }
		#Header_creative #Top_bar #header_cart { top: 21px; }
		#Header_creative #Top_bar #search_button { top: 20px; }
		#Header_creative #Top_bar .wpml-languages { top: 11px; }
		#Header_creative #Top_bar .action_button { top: 9px; }
		
		#Header_creative #Top_bar .top_bar_right { height: 60px; top: 0; }
		#Header_creative #Top_bar .top_bar_right:before { display: none; }
		#Header_creative #Top_bar .top_bar_right_wrapper { top: 0; }
		
		#Header_creative #Action_bar { display: none; }
		
		
		/* Header Creative | Scroll */
	
		#Header_creative.scroll { overflow:visible !important;}
		
	
	/* Hover Effect */
	
	.no-hover-tablet a.button:after,
	.no-hover-tablet a.tp-button:after,
	.no-hover-tablet button:after,
	.no-hover-tablet input:after { display:none;}
	
	.no-hover-tablet .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) { margin-bottom: 0 !important; }
	.no-hover-tablet .image_frame .image_wrapper img { top: 0 !important; }
	.no-hover-tablet .image_frame .image_wrapper .mask,
	.no-hover-tablet .image_frame .image_wrapper .image_links { display:none !important;}
	
	.no-hover-tablet .Recent_posts ul li .desc:after { display:none;}
	.no-hover-tablet .Recent_posts ul li a:hover h6,
	.no-hover-tablet .Recent_posts ul li a:hover .desc .date { color: inherit !important; }	
	
	
	/* Section Background Image */
	.no-section-bg-tablet .section { background-image:none !important;}
	
	
	/* Portfolio masonry hover */
	.with_aside .portfolio_group.masonry-hover .portfolio-item:not(.no-thumbnail) .masonry-hover-wrapper .hover-desc .desc-inner .desc-wrappper { display: none; }
}
	

/* ==============================================================================================================================
/*
/* 	#Desktop	960 - 1239																					#Desktop	960 - 1239
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1239px)
{	
	body 							{ min-width:0; }
	#Wrapper 						{ max-width: 960px; }
	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{ max-width: 940px; }

	/* ======================================================= */
	
	/* Top bar width */
	#Top_bar .top_bar_left 			{ width: 729px; }
	

	/* Blog | Columns | Grid, Masonry */
	
	.posts_group.grid.col-5 .post-item,
	.posts_group.masonry.col-5 .post-item,
	.posts_group.grid.col-6 .post-item,
	.posts_group.masonry.col-6 .post-item  { width: 22.99%;}
	
	.posts_group.grid.col-5 .post-item:nth-child(5n+1) { clear:none; }
	.posts_group.grid.col-6 .post-item:nth-child(6n+1) { clear:none; }
	
	.posts_group.grid.col-5 .post-item:nth-child(4n+1) { clear:both; }
	.posts_group.grid.col-6 .post-item:nth-child(4n+1) { clear:both; }
	
	
	/* Portfolio | List */
	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 921px; }
		
	/* Portfolio | Columns */
	
		/* Portfolio | Columns | Grid, Masonry, Masonry Hover */
		.portfolio_group.grid.col-5 .portfolio-item,
		.portfolio_group.masonry.col-5 .portfolio-item,
		.portfolio_group.masonry-hover.col-5 .portfolio-item,
		.portfolio_group.grid.col-6 .portfolio-item,
		.portfolio_group.masonry.col-6 .portfolio-item,
		.portfolio_group.masonry-hover.col-6 .portfolio-item { width: 22.99%;}
		
		/* Portfolio | Columns | Flat */			
		.portfolio_group.flat.col-5 .portfolio-item,			
		.portfolio_group.flat.col-6 .portfolio-item { width: 24.99%;}


	/* Error 404 */
	#Error_404 .error_pic i { font-size: 220px; line-height: 260px; }
	#Error_404 .error_desk { padding-top: 40px; }
	
	/* Google maps */
	.column_map .google-map-contact-wrapper { width: 921px; margin-left: -460px; }
	
	/* Offer slider */
	.offer .offer_li .desc_wrapper { width: 436px; }
	
	/* Recent posts */
	.Recent_posts ul li .desc { margin-right: 60px; }
	.Recent_posts ul li .photo { width: 60px; height: 60px; }
	.Recent_posts ul li .photo .c { width: 20px; height: 20px; line-height: 20px; bottom: 5px; right: -8px; }
	
	/* Zoom Box */
	.zoom_box .desc .desc_txt { font-size:22px; line-height:26px;}
}

	
/* ==============================================================================================================================
/*
/* 	#Desktop	> 960																							#Desktop	> 960
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 960px)
{	
	.hide-desktop { display:none !important;}
}


/* ==============================================================================================================================
/*
/* 	#Tablet (Landscape)		768 - 959															#Tablet (Landscape)		768 - 959
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px)
{	
	body							{ min-width:0; }
	#Wrapper						{ max-width: 728px; }

	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{ max-width: 708px; }
	
	/* ======================================================= */

	.hide-tablet { display:none !important;}
	
	/* Header magazine */
	.header-magazine #Top_bar .banner_wrapper { width: 300px; top: 27px; }
	
	/* Top bar width */
	#Top_bar .top_bar_left { width: 501px; }
	
	/* .footer-sliding */
	.footer-fixed #Content,
	.footer-sliding #Content { margin-bottom: 0 !important; }
	.footer-fixed #Footer,
	.footer-sliding #Footer { position: static;}
	
	/* Subheader */
	#Subheader .title { width: 100%; }
	#Subheader ul.breadcrumbs { display: none; }
	
	/* Blog */
	.with_aside .classic .post-meta .author-date .author .label { display: none; }
	.with_aside .classic .post-meta .category { display: none; }
	
		/* Grid, Masonry */
		.grid .post-item,
		.masonry .post-item { width: 47.9%; }
		
		/* Timeline */
		.timeline .post-photo-wrapper { width: 100%; float: none; }
		.timeline .post-desc-wrapper { width: 100%; float: none; }
		
	/* Filters */
	#Filters .filters_wrapper ul li { float:left; width: 24%; margin: 0.5%; }
	
	/* Portfolio list */
	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 694px; }
	
	/* Blog | Columns | Grid, Masonry */
	
		.posts_group.grid.col-4 .post-item,
		.posts_group.masonry.col-4 .post-item,
		.posts_group.grid.col-5 .post-item,
		.posts_group.masonry.col-5 .post-item,
		.posts_group.grid.col-6 .post-item,
		.posts_group.masonry.col-6 .post-item { width: 31.33%;}
		
		.posts_group.grid.col-4 .post-item:nth-child(4n+1) { clear:none; }
		.posts_group.grid.col-5 .post-item:nth-child(5n+1) { clear:none; }
		.posts_group.grid.col-6 .post-item:nth-child(6n+1) { clear:none; }
		
		.posts_group.grid.col-4 .post-item:nth-child(3n+1) { clear:both; }
		.posts_group.grid.col-5 .post-item:nth-child(3n+1) { clear:both; }
		.posts_group.grid.col-6 .post-item:nth-child(3n+1) { clear:both; }
	
		
	/* Blog | Columns | Masonry tiles */
	
		.posts_group.masonry.tiles.col-4 .post-item,
		.posts_group.masonry.tiles.col-5 .post-item,
		.posts_group.masonry.tiles.col-6 .post-item { width: 49.9%;}
		
	/* Portfolio | Columns */
	
		/* Grid, Masonry, Masonry Hover */
		.portfolio_group.grid.col-4 .portfolio-item,
		.portfolio_group.masonry.col-4 .portfolio-item,
		.portfolio_group.masonry-hover.col-4 .portfolio-item,
		.portfolio_group.grid.col-5 .portfolio-item,
		.portfolio_group.masonry.col-5 .portfolio-item,
		.portfolio_group.masonry-hover.col-5 .portfolio-item,
		.portfolio_group.grid.col-6 .portfolio-item,
		.portfolio_group.masonry.col-6 .portfolio-item,
		.portfolio_group.masonry-hover.col-6 .portfolio-item { width: 31.33%;}
		
		/* Flat */			
		.portfolio_group.flat.col-4 .portfolio-item,
		.portfolio_group.flat.col-5 .portfolio-item,			
		.portfolio_group.flat.col-6 .portfolio-item { width: 33.33%;}
	
	/* Google maps */
	.column_map .google-map-contact-wrapper { width: 694px; margin-left: -347px; }
	
	/* Recent posts */
	.Recent_posts ul li .desc { margin-right: 40px; }
	.Recent_posts ul li .photo { width: 40px; height: 40px; }
	.Recent_posts ul li.format-link .photo { background-size: 40% auto; }
	.Recent_posts ul li .photo .c { width: 20px; height: 20px; line-height: 20px; bottom: 5px; right: -8px; }
	
	/* Tabs */
	.tabs_vertical.ui-tabs .ui-tabs-nav { width: 33% !important; }
	.tabs_vertical.ui-tabs .ui-tabs-panel { width: 66.7% !important; }

	/* Counter */
	.one-fourth .counter.counter_horizontal,
	.one-fifth .counter.counter_horizontal,
	.one-sixth .counter.counter_horizontal { text-align: center; }
	.one-fourth .counter.counter_horizontal .icon_wrapper,
	.one-fifth .counter.counter_horizontal .icon_wrapper,
	.one-sixth .counter.counter_horizontal .icon_wrapper { position: static; margin: 0 auto; margin-bottom: 15px; }
	.one-fourth .counter.counter_horizontal .desc_wrapper,
	.one-fifth .counter.counter_horizontal .desc_wrapper,
	.one-sixth .counter.counter_horizontal .desc_wrapper { padding-left: 0; }
	
	/* Article box */
	.one-third .article_box .photo_wrapper { width: 100%; float: none; text-align: center; }
	.one-third .article_box .desc_wrapper { width: 100%; min-height: auto; float: none; }
	
	/* Pricing table */
	.pricing-box .plan-header h2 { word-wrap: break-word; }
	.pricing-box .plan-header .price sup.period { position: static; top: 0; display: block; }
	
	/* Infobox */
	.infobox { padding-left:20px; word-wrap: break-word;}
	.infobox ul li { padding-left: 0; padding-right: 0; }
	.infobox ul li:before { display: none; }
	
	.style-simple .infobox ul li { padding-left: 0; }
	
	/* Portfolio photo */
	.portfolio-photo .portfolio-item .portfolio-details:hover .details { opacity: 1; }
	.portfolio-photo .portfolio-item .portfolio-details .more { display: none; }

	/* Get in touch */
	.get_in_touch { padding-left:20px; word-wrap: break-word;}
	.get_in_touch ul li { padding-left: 0; padding-right: 0; }
	.get_in_touch ul li .icon { display: none; }	
	
	/* Hover color */
	.hover_color { word-wrap:break-word;}
	
	/* How it works */
	.how_it_works .image { width: 120px; height: 120px; line-height: 120px; }
	.how_it_works .image img { max-width: 66px !important; max-height: 66px !important; }
	.how_it_works .image .number { bottom: 0; right: 0; }
	.how_it_works.has_border:after { top: 60px; }
	
	/* Opening Hours */
	.opening_hours { padding-left:20px; word-wrap: break-word;}
	.opening_hours .opening_hours_wrapper li span { font-size: 16px; line-height: 16px; }
	
	/* Icon box */
	.icon_box.icon_position_left { min-height: auto; padding-left: 0; padding-right: 0; }
	.icon_box.icon_position_left .icon_wrapper { position: static; margin-bottom: 15px; }
	.icon_box.icon_position_left .desc_wrapper { text-align: center; padding-top: 0; }
	.icon_box.icon_position_left .image_wrapper { position: static; left: 0; margin-bottom: 15px; width: auto; height: auto; }
	
	
	/* Flat box */
	
	.flat_box .photo_wrapper .icon { width: 50px; }
	.flat_box .photo_wrapper .icon i { height: 40px; line-height: 40px; font-size: 30px; margin-top: -20px; }
	.flat_box a:hover .photo_wrapper .icon { -webkit-transform: translateX(-50px); transform: translateX(-50px); }
	.flat_box .desc_wrapper { margin: 0; }
	
	.rtl .flat_box a:hover .photo_wrapper .icon { -webkit-transform: translateX(50px); transform: translateX(50px); }
	
	
	/* Offer thumb */
	.offer_thumb_ul li.offer_thumb_li .image_wrapper { width: 100%; float: none; }
	.offer_thumb_ul li.offer_thumb_li .desc_wrapper { width: 100%; float: none; }
	
	/* Offer thumb bottom */
	.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .image_wrapper { width: 100%; }
	.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .desc_wrapper { margin-right: 0%; width: 100%; }
	
	/* Trailer box */
	.trailer_box .desc h2 { font-size: 22px; line-height: 22px; }
	
	/* Offer slider */
	.offer .offer_li .desc_wrapper { width: 324px; }


	/* Error 404 */
	#Error_404 { position: static; padding-top: 50px; margin-top: 0; }
	#Error_404 .error_pic { width: 100%; float: none; }
	#Error_404 .error_pic i { font-size: 260px; line-height: 260px; }
	#Error_404 .error_desk { width: 100%; float: none; padding-top: 20px; text-align: center; }
	
	
	/* Buttons */
	a.kill_the_icon .button_icon,
	.widget-area a.button .button_icon { display: none; }
	
	.button-stroke a.button_left.button.kill_the_icon .button_label { padding-left: 20px; }
	.button-stroke a.button_left.button_large.kill_the_icon .button_label { padding-left: 30px; }
	
	.button-stroke a.button_right.button.kill_the_icon .button_label { padding-right: 20px; }
	.button-stroke a.button_right.button_large.kill_the_icon .button_label {padding-right: 30px; }
	
	.button-flat a.button_left.button.kill_the_icon .button_label { padding-left: 20px; }
	.button-flat a.button_left.button_large.kill_the_icon .button_label { padding-left: 30px; }
	
	.button-flat a.button_right.button.kill_the_icon .button_label { padding-right: 20px; }
	.button-flat a.button_right.button_large.kill_the_icon .button_label {padding-right: 30px; }


	/* Zoom Box */
	.zoom_box .desc .desc_txt { font-size:18px; line-height:22px;}
	
	
	/* Easy Digital Downloads */
	.edd_downloads_list .edd_download { width: 50% !important; }
	.edd_downloads_list .edd_download:nth-child(5n+3) { clear: both; }
	.edd_downloads_list .edd_download .edd_download_inner { margin: 0 5% 20px; }
	
}


/* ==============================================================================================================================
/*
/* 	#Desktop & Tablet (Landscape)	> 768													#Desktop & Tablet (Landscape)	> 768
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 768px)
{
	.section.full-width-ex-mobile > .section_wrapper { max-width: 100% !important;}
	
	.section.full-width-ex-mobile > .one.column,
	.section.full-width-ex-mobile > .section_wrapper > .one.column,
	.section.full-width-ex-mobile .one.wrap .one.column	{ width:100%; margin: 0; }
	
	/* Header styles ----------------------------------------------------------------- */

	/* Header | Classic */
	
		.tr-menu.header-classic #Top_bar { position:absolute; }
		.tr-menu.header-classic #Top_bar:not(.is-sticky) { top:0 !important; background:none !important; }
		.tr-menu.header-classic.ab-show #Top_bar:not(.is-sticky) { top:45px !important;}
		
		.tr-menu.header-classic.minimalist-header:not(.template-slider) #Header { min-height:135px;}
		
	/* Header | Plain */
	
		.tr-menu.header-plain #Top_bar { position:absolute; }
		.tr-menu.header-plain #Top_bar:not(.is-sticky) { top:0 !important; background:none !important; }
		.tr-menu.header-plain.ab-show #Top_bar:not(.is-sticky) { top:45px !important;}
		
		.tr-menu.header-plain.minimalist-header:not(.template-slider) #Header { min-height:125px;}
		
		.header-plain #Top_bar, .header-plain #Top_bar .menu > li > a span:not(.description), 
		.header-plain #Top_bar a#header_cart, .header-plain #Top_bar a#search_button, .header-plain #Top_bar .wpml-languages, .header-plain #Top_bar a.button.action_button {
			border-color: rgba(255,255,255,.1);
		}
		
	/* Header | Split */
	
		.tr-menu.header-split #Top_bar { position:absolute; }
		.tr-menu.header-split #Top_bar:not(.is-sticky) { top:0 !important; background:none !important; }
		.tr-menu.header-split.ab-show #Top_bar:not(.is-sticky) { top:45px !important;}
		
		.tr-menu.header-split.minimalist-header:not(.template-slider) #Header { min-height:135px;}
		
	/* Header | Stack */
	
		.tr-menu.header-stack #Top_bar { position:absolute; }
		.tr-menu.header-stack #Top_bar:not(.is-sticky) { top:0 !important; background:none !important; }
		.tr-menu.header-stack.ab-show #Top_bar:not(.is-sticky) { top:45px !important;}
		
		.tr-menu.header-stack.minimalist-header:not(.template-slider) #Header { min-height:196px;}
	
	/* Header | Semitransparent */
	
		.header-semi #Top_bar:not(.is-sticky) { position: absolute; background-color: rgba(255, 255, 255, 0.8);}	
		.header-semi.ab-show #Top_bar:not(.is-sticky) { top: 45px !important; }	
		.header-semi.ab-hide #Top_bar:not(.is-sticky) { top: 0 !important; }	
		
}


/* ==============================================================================================================================
/*
/* 	#Tablet (Portrait) & Mobile		< 768													#Tablet (Portrait) & Mobile		< 768
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 767px) 
{
	body 							{ min-width:0;}
	#Wrapper						{ max-width: 90%; max-width: calc( 100% - 67px ); }
	
	.section_wrapper .mcb-wrap,
	.section_wrapper .column,
    .container .column,
	.sections_group,
	.four.columns					{ margin:0; width: 100% !important; clear: both; }
	.aside_both .sections_group		{ margin:0 auto !important;}
	
	.section_wrapper,
	.container,
	.four.columns .widget-area		{ max-width: 90%; max-width: calc( 100% - 67px ) !important; }

	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{ max-width:100%;}

	.section_wrapper .column		{ margin:0 0 20px; height:auto !important;}
	
	.four.columns					{ margin:auto 0 !important; }

	/* ======================================================= */
	
	.hide-mobile { display:none !important;}
	
	.boxed2fw { padding: 0 !important;}
	.boxed2fw #Wrapper { margin: 0 !important;  max-width: 100% !important; width: 100% !important;}
	
	.column_placeholder > .placeholder { height:0;}
	
	
	/* Sidebar */
	
	.widget-area { border: 0 !important; padding: 0 !important; margin: 30px auto !important; }
	
		.widget-area:after,
		.widget-area:before { display: none; }
		.widget:after { width: 100%; }
	
	
	/* Sections */
	
	.section { background-attachment:scroll !important; height: auto !important; }
	
	.highlight-left .section_wrapper,
	.highlight-right .section_wrapper { max-width:100% !important;}
	.highlight-left .section_wrapper .wrap,
	.highlight-right .section_wrapper .wrap { padding:0 33px;}
	
	.equal-height-wrap .mcb-wrap { height:auto !important;}
	.equal-height-wrap .mcb-wrap .mcb-wrap-inner { top:0 !important; 
		-webkit-transform:none !important; -moz-transform:none !important; -ms-transform:none !important; -o-transform:none !important; transform:none !important;}

	
	/* Header */
	
	#Top_bar,
	#Action_bar { background: #fff !important; position: static; }
	
	#Top_bar .top_bar_left { float: none; width: 100% !important; margin-top:10px; background:none !important;}
	.header-simple #Top_bar .top_bar_left { top:0 !important;}
	
	#Top_bar .top_bar_right { float: none; top: 0; height: 60px !important; padding: 0 10px; }
	#Top_bar .top_bar_right .top_bar_right_wrapper { float: right; margin-right:-10px; }
	#Top_bar .top_bar_right:before { display: none; }
	#Top_bar .top_bar_right_wrapper { top:0 !important;}
	
	#Top_bar a#header_cart { top: 20px; }
	#Top_bar a#search_button { top: 20px; }
	#Top_bar a.button.action_button { top: 9px; }
	#Top_bar .wpml-languages { top: 11px; }
	
	.mobile-tb-left #Top_bar .top_bar_right .top_bar_right_wrapper { float: left; }
	.mobile-tb-center #Top_bar .top_bar_right { text-align:center;}
	.mobile-tb-center #Top_bar .top_bar_right .top_bar_right_wrapper { display:inline-block; float: none; }
	.mobile-tb-hide #Top_bar .top_bar_right { display:none; }
	
	#Header a.responsive-menu-toggle { position: absolute !important; top: 20px !important; right: 5px !important; z-index: 10; margin: 0; }
	#Header a.responsive-menu-toggle.is-sticky { position: fixed !important; top: 10px !important; left: 10px !important; z-index:30; }
	.admin-bar #Header a.responsive-menu-toggle.is-sticky { top: 56px !important; }
	
	#Top_bar .menu_wrapper { float:left !important; width:100%; margin:0 !important; }
	#Top_bar #menu { float: left; position: static !important; width: 100% !important; padding-bottom:20px;}
	
	#Top_bar .logo { position: static; float: none; width: 250px; text-align: center; margin: 0; }
	#Top_bar .logo #logo { padding:0; margin: 5px 42px 15px;}
	#Top_bar .logo #logo img { height:auto !important;}
	
	#Top_bar #logo img.logo-main { display:none;}
	#Top_bar #logo img.logo-mobile { display:inline-block;}
	
	#Top_bar .search_wrapper { top: auto; bottom:-129px; }
	
	#Action_bar .contact_details li,
	#Action_bar .social { padding:0 !important;}
	#Action_bar .contact_details { float: none; text-align: center; padding: 5px 0; }
	#Action_bar .contact_details li { color: #000; padding: 0; }
	#Action_bar .contact_details li.slogan { display: none; }
	#Action_bar .social { float: none; text-align: center; padding: 5px 0 0; }
	#Action_bar .social li { margin-right: 5px; }
	#Action_bar .social li a { color: rgba(0,0,0,.3); }
	#Action_bar .social li a:hover { color: rgba(0,0,0,.8); }
	#Action_bar .social-menu { float: none; text-align: center; padding: 5px 0 0; }

	/* Header below */
	body.header-below:not(.template-slider) #Header { padding-top: 0; }
	
	/* Stack header */
	.header-stack #Top_bar .logo { padding: 0; text-align: center !important; }
	.header-stack #Top_bar .logo #logo { display: block;}
	.header-stack #Top_bar .secondary_menu_wrapper { display: none; }
	.header-stack #Top_bar .top_bar_right { position: static; }
	
	
	/* Header Creative */
	.header-creative {}
	
		#Header_creative { position: static; }	
	
		.header-creative.layout-boxed { padding-top: 0;}

		.header-creative.layout-boxed #Wrapper { margin-top:25px; }
		.header-creative.layout-full-width #Wrapper { padding-top: 0;}

		#Header_creative #Top_bar .responsive-menu-toggle { top: 20px; }
		#Header_creative #Top_bar .responsive-menu-toggle.is-sticky { position: fixed !important; top: 10px !important; left: 10px !important; z-index:30; }
		#Header_creative #Top_bar .top_bar_left { margin-top: 0; padding-top: 10px; overflow: hidden; }
		#Header_creative #Top_bar .logo #logo { padding:0; margin: 5px 42px 15px; }
		#Header_creative #Top_bar .logo #logo img { max-height:50px; }
		#Header_creative #Top_bar #menu { position: static; width: 100%; }
	
	
	/* Header menu */
	.header-overlay .overlay-menu-toggle { right:10px; top:20px; }
	#overlay-menu ul li a { font-size:22px; line-height:36px;}
	
	/* Intro */
	#Intro { min-height: auto !important; }
	#Intro .intro-inner { padding: 100px 30px !important; }
	#Intro .intro-next { font-size: 25px; bottom: 10px; }
	
	/* Subheader */
	body:not(.template-slider):not(.header-simple) #Header { min-height: 350px; background-position: center 202px; }
	#Subheader .title { width: 100%; }
	#Subheader ul.breadcrumbs { display: none; }
	
	/* Minimalist Header */
	body.minimalist-header.header-classic:not(.template-slider) #Header,
	body.minimalist-header.header-creative:not(.template-slider) #Header,
	body.minimalist-header.header-plain:not(.template-slider) #Header,
	body.minimalist-header.header-split:not(.template-slider) #Header { min-height:0;}
	body.minimalist-header.header-simple:not(.template-slider) #Header { min-height:90px;}
	body.minimalist-header.header-transparent #Header { min-height:0 !important;}
	
	.minimalist-header-no #Subheader { padding:80px 0 !important;}
	
	/* Header Magazine */
	.header-magazine #Top_bar .banner_wrapper { width: 100%; height: auto; text-align: center; position: static; margin-bottom: 20px; }
	
	/* Header Split */
	.header-split #Top_bar a#search_button { display:none; }
	
	/* Header */
	.header-plain #Top_bar .logo { text-align: left; }
	.header-plain #Top_bar .logo #logo { padding: 5px 42px 15px 15px; }
	
	.header-plain #Top_bar a.responsive-menu-toggle {  top: 12px !important; }
	.header-plain #Top_bar .top_bar_right .top_bar_right_wrapper { line-height: 0; }
	
	.header-plain #Top_bar .top_bar_right { height: 50px; }
	.header-plain #Top_bar a#header_cart,
	.header-plain #Top_bar a#search_button { padding: 0 10px; line-height: 50px !important; }
	.header-plain #Top_bar .wpml-languages { padding: 0 10px; line-height: 50px !important; }
	.header-plain #Top_bar a.button.action_button { line-height: 50px !important; }
	.header-plain #Top_bar a.button.action_button .button_label { padding: 0 12px; }
	
	
	/* Header | transparent */
	.mobile-tr-header {}
	
		.mobile-tr-header #Action_bar,
		.mobile-tr-header #Top_bar,
		.mobile-tr-header #Top_bar .top_bar_right { background:none !important;}
		
		.mobile-tr-header #Top_bar { position:absolute; top:50px;}
		.mobile-tr-header.ab-hide #Top_bar { top:0;}
		
		.mobile-tr-header #Action_bar { position:absolute;}
		
		.mobile-tr-header #Action_bar .contact_details li,
		.mobile-tr-header #Action_bar .social li a,
		.mobile-tr-header #Top_bar .top_bar_right a { color: rgba(255, 255, 255, 0.3);}
		.mobile-tr-header #Action_bar .social li a:hover,
		.mobile-tr-header #Top_bar .top_bar_right a:hover { color: #fff !important;}
		
		.mobile-tr-header #Top_bar .wpml-languages a.active, 
		.mobile-tr-header #Top_bar .wpml-languages ul.wpml-lang-dropdown { background:none; border-color: rgba(255, 255, 255, 0.3);}
		
		
		/* Header | transparent | plain */
		.mobile-tr-header.header-plain #Top_bar,
		.mobile-tr-header.header-plain #Top_bar .top_bar_right_wrapper > * { border:none !important; background:none !important;}
		
		/* Header | transparent | creative */
		.mobile-tr-header #Header_creative { background:none !important; position:absolute;}
	
	

	/* Popup contact */
	#popup_contact { display: none; }
	
	/* .footer-sliding */
	.footer-fixed #Content,
	.footer-sliding #Content { margin-bottom: 0 !important; }
	.footer-fixed #Footer,
	.footer-sliding #Footer { position: static;}
	
	/* Widget */
	.widget-area { min-height: 0 !important; }
	
	/* Blog */
	
		/* Classic */
		.classic .post-photo-wrapper { width: 100%; float: none; }
		.classic .post-desc-wrapper { width: 100%; float: none; }
		.classic .post-meta .author-date .author .label { display: none; }
		.classic .post-meta .category { display: none; }
		.classic .post-desc-wrapper .post-footer .button-love .love-text { display: none; }
		.classic .post-desc-wrapper .post-desc { padding: 15px 0 0 0px; }
	
		/* Timeline */
		.timeline .post-item { padding-left: 0; background: none; }
		.timeline .post-item:before { display: none; }
		.timeline .post-photo-wrapper { width: 100%; float: none; }
		.timeline .post-desc-wrapper { width: 100%; float: none; }
		.timeline .post-item .date_label { display: inline-block; position: static; margin-bottom: 10px; }
		.timeline .post-meta .category { display: none; }
		.timeline .post-desc-wrapper .post-footer .button-love .love-text { display: none; }
		.timeline .post-desc-wrapper .post-desc { padding: 15px 0 0 0px; }
			
		.style-simple .timeline_items li { width: 100%; padding: 0 !important; background: none !important; }
		.style-simple .timeline_items li h3 span { display: block; position: static; }
		.style-simple .timeline_items li:nth-child(even) { padding: 0; }
		.style-simple .timeline_items li:nth-child(even) .desc { text-align: right; }
		
		/* Masonry */
		.grid .post-item,
		.masonry .post-item { width: 98% !important; margin: 0 1% 20px !important;}
		
		/* Masonry tiles */
		.masonry.tiles .post-item { width: 100% !important; }		
		
		/* Photo */
		.photo .post-desc .post-head { margin-bottom: 5px; }
		.photo .post-desc .post-head .post-meta .category { display: none; }
		.photo .post-desc .post-head .post-meta .author-date { margin-right: 10px; }
		
		
	/* Blog single */
	.single-post .format-image .single-photo-wrapper .image_frame { display: block; }
	.single-post .format-link .single-photo-wrapper,
	.single-post .format-quote .single-photo-wrapper { display: none; }
	
	/* Post header */
	.post-header .button-love { width: 69px; }
	.post-header .title_wrapper { margin-left: 69px; padding-left: 20px; }
	.post-header .title_wrapper h1 { font-size: 27px; line-height: 27px; }
	.post-header .post-meta .category { display: none; }
	
	/* Single photo wrapper */
	.single-photo-wrapper .image_frame { max-width:100% !important; margin-left:0;}
	
	.single-photo-wrapper .share_wrapper { float: none; padding: 5px 15px 0; margin-bottom:20px; width: auto;}
	.no-share-mobile .single-photo-wrapper .share_wrapper { display:none;}
	
	.wp-caption-text.hide-mobile{display:none}
	
	/* Post nav */
	.post-nav { padding: 10px 10px 4px 90px; }
	
	/* Project decription */
	.project-description li,
	.project-description li.one-third { width: 100%; border-width: 0 0 1px 0; }
	.project-description li:last-child { border-bottom: 0; }
	
	/* Portfolio grid */
	ul.portfolio_grid li { width: 100% !important; float: left ; }

	/* Fixed nav */
	.fixed-nav { display: none !important; }
	
	/* Filters */
	/* .blog #Filters { margin-bottom: 0; } */
	#Filters .filters_wrapper ul li { float:left; width: 49%; margin: 0.5%; }
	
	
	/* Portfolio */
	.portfolio_group .portfolio-item { width: 100% !important; margin:0 0 20px !important; float: none; }
	.section.full-width .portfolio_group .portfolio-item { width: 100% !important;}
	
	.portfolio_group .portfolio-item .list_style_header { padding-right: 0; min-height: inherit; }
	.portfolio_group .portfolio-item .list_style_header h3 { margin: 0px; }
	.portfolio_group .portfolio-item .list_style_header .links_wrapper { display: none; }
	.portfolio_group .portfolio-item .desc .desc-wrapper { margin-right: 0px; }
	.portfolio_group .portfolio-item .desc .details-wrapper { float: none; width: 100%; padding-left: 0; border-left-width: 0px; border-bottom-width: 1px; padding-bottom: 15px; margin-bottom: 15px; }
	
	.portfolio_group.list .portfolio-item .desc { padding-top: 10px; }
	.portfolio_group.list .portfolio-item .portfolio-item-fw-bg { background-image: none !important; padding-bottom: 0; } 
	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 380px; }
	
	
	/* Portfolio Masonry Flat */
	.portfolio_group.masonry-flat .portfolio-item { width:49.9% !important; margin:0 !important;}
	.portfolio_group.masonry-flat .portfolio-item.wide { width:99.8% !important;}
	.portfolio_group.masonry-flat .portfolio-item.tall .portfolio-item-fill { padding-bottom: calc(156% - 1px);}
	
	
	/* Portfolio Exposure */
	.portfolio_group.exposure .portfolio-item { margin:0 !important; overflow:hidden;}
	
	.portfolio_group.exposure .portfolio-item .desc-inner .desc-wrappper { display: none; }
	.portfolio_group.exposure .portfolio-item .desc-inner .desc-wrapper-inner { padding:0;}
	
	.portfolio_group.exposure .portfolio-item .details-wrapper { display: none; }
	.portfolio_group.exposure .portfolio-item .image-wrapper { margin:0 -100px;}
	
	.full-width .portfolio_group.exposure .portfolio-item .desc-inner { top: 30px; }
		
	
	/* Divider */
	.hr_full hr, .aside_left .hr_full hr, .aside_right .hr_full hr { position: absolute; left: -1000px; top: 0; width: 3000px; }
	
	/* How it works */
	.how_it_works .image, .with_aside .how_it_works .image { width: 200px; height: 200px; line-height: 200px; }
	.how_it_works .image img { max-width: 116px !important; max-height: 116px !important; }
	.how_it_works .image .number, .with_aside .how_it_works .image .number { bottom: 10px; right: 10px; }
	.how_it_works.has_border:after { display: none; }
	
	/* Pricing table */
	.pricing-box-label .plan-header,
	.pricing-box-label .plan-footer { display: none; }
	.pricing-box-label ul li { text-align: center !important; }
	
	/* Offer slider */
	.offer .offer_li .image_wrapper { width: 100%; float: none; margin-bottom: 15px; overflow: hidden; }
	.offer .offer_li .desc_wrapper { width: 90%; width: calc( 100% - 67px ) !important; margin:0 auto; float: none; clear: both; }
	.offer .offer_li .desc_wrapper .title { padding-right: 0; margin-bottom: 15px; }
	.offer .offer_li .desc_wrapper .title h3 { margin-bottom: 15px;; font-size: 27px; line-height: 27px; }
	.offer .offer_li .desc_wrapper .title a.button { position: relative; }
	.offer a.slider_prev { left: 20px; top: 20px; margin: 0; }
	.offer .slider_pagination { left: 20px; top: 65px; margin: 0; }
	.offer a.slider_next { left: 20px; top: 111px; margin: 0; }
	
	/* Offer thumb */
	.offer_thumb { padding-left: 0; }
	.offer_thumb_ul li.offer_thumb_li { padding-left: 0; }
	.offer_thumb_ul li.offer_thumb_li .image_wrapper { width: 100%; float: none; }
	.offer_thumb_ul li.offer_thumb_li .desc_wrapper { width: 100%; float: none; }
	.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title { padding-right: 0; }
	.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title h3 { margin-bottom: 15px; }
	.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title a.button { position: relative; }
	.offer_thumb .slider_pagination { margin-top: 20px; line-height: inherit; }
	
	/* Offer thumb bottom */
	.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .image_wrapper { width: 100%; }
	.offer_thumb.bottom .offer_thumb_ul li.offer_thumb_li .desc_wrapper { margin-right: 0%; width: 100%; }

	/* Call to action */
	.call_to_action .call_left,
	.call_to_action .call_center,
	.call_to_action .call_right { display: block; width: 100%; }
	.call_to_action .call_left { margin-bottom: 20px; }
	.call_to_action .call_center { margin-bottom: 20px; }
	.call_to_action .call_right { margin-bottom: 0px; text-align: center; }
	
	/* Timeline */
	.timeline_items { background-position: 91px top; }
	.timeline_items li { padding: 0 0 25px 150px !important; background: url(../images/timeline_right.png) no-repeat !important; background-position: 50px top !important; width: auto; }
	.timeline_items li h3 span { left: 0 !important; right: auto; }
	.timeline_items li h3,
	.timeline_items li:nth-child(even) h3 { text-align: left; }
	.timeline_items li h3:before { left: 93px; }
	.timeline_items li .desc,
	.timeline_items li:nth-child(even) .desc { text-align: left; }
	.timeline_items li .desc:before { display: none; }
	.timeline_items:after { left: 93px; }
	
	/* Testimonials list */
	.testimonials_list .item { margin-bottom: 30px; }
	.testimonials_list .item .photo { width: 100%; float: none; margin-bottom: 10px; }
	.testimonials_list .item .desc { width: 100%; float: none; margin-bottom: 0px; }
	
	/* Promo box */
	.promo_box.has_border:after { display: none; }
	.promo_box_wrapper { overflow: visible; }
	.promo_box_wrapper .photo_wrapper { width: 100%; float: none; line-height: 0; margin-bottom: 15px; }
	.promo_box_wrapper .desc_wrapper { width: 100%; margin: 0 !important; float: none; padding-top: 0px; }
	
	/* Clients */
	ul.clients:not(.clients_slider_ul) li { width: 50% !important; }

	/* Fancy headings */
	.fancy_heading h2 { font-size: 30px; line-height: 30px; }
	
	/* Icon box */
	.icon_box.has_border:after { display: none; }
	
	/* Image Frame */
	.image_frame { margin-top:0 !important;}
	
	/* Table */
	table { overflow-x: auto; display: block;}
	table a.kill_the_icon .button_icon { display: none;}

	/* Content slider */
	.content_slider { padding: 0 0 50px !important; margin: 10px 0; }
	
	.content_slider a.slider_prev { top:auto !important; bottom:0; left: 0px !important; }	
	.content_slider a.slider_next { top:auto !important; bottom:0; right: 0px !important; }

	.content_slider a.button .button_icon { padding: 7px 9px;}
	.content_slider .slider_pagination { bottom:11px; width:74%; margin-left:13%;}
	
		.content_slider.flat a.button .button_icon { font-size:36px;}
	
	/* Portfolio photo */
	.portfolio-photo .portfolio-item .portfolio-details .details { display: none; }
	.portfolio-photo .portfolio-item .portfolio-details .more { opacity: 1; }
	
	/* Shortcodes */
	
		/* Flat Box */
		
		.flat_box .desc_wrapper { margin:0;}
		
		/* Story Box */
		
		.story_box { padding: 0 2% !important; }
		.story_box .desc_wrapper { margin-right: 0% !important; }
		
	
	/* Tabs */
	.ui-tabs .ui-tabs-nav { background: none; }
	.ui-tabs .ui-tabs-nav li { float: none !important; width: 100% !important; border-width: 0 0 1px 0; }
	.ui-tabs .ui-tabs-nav li:last-child { border-bottom: 0; }
	.ui-tabs .ui-tabs-nav li a { text-align: center; }
	.ui-tabs .ui-tabs-nav li a { background-image: url(../images/bg_panel.png); background-repeat: repeat-x; background-position: left top; }
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
	.ui-tabs .ui-tabs-nav li.ui-state-active a { background-image: none; }
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected:after,
	.ui-tabs .ui-tabs-nav li.ui-state-active:after { display: none; }
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, 
	.ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, 
	.ui-tabs .ui-tabs-nav li.ui-state-processing a:after,
	.ui-tabs .ui-tabs-nav li.ui-state-active a:after { display: none; }
	
	/* Tabs: simple-style */
	.style-simple .ui-tabs .ui-tabs-nav li a { background-image: none; }
	.style-simple .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, 
	.style-simple .ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, 
	.style-simple .ui-tabs .ui-tabs-nav li.ui-state-processing a:after,
	.style-simple .ui-tabs .ui-tabs-nav li.ui-state-active a:after { display: block; }
	
	/* Tabs vertical: simple-style */
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li a { text-align: center; padding-right: 20px; }
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-panel { border-width: 1px 0 0 0 !important; }
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after,
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-disabled a:after,
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-processing a:after,
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-active a:after { display: block; width: 100%; height: 2px; left: 0; top: auto; bottom: 0; right: auto;  }
	
	/* Google maps */
	.column_map .google-map-contact-wrapper { position: static; margin: 0; width: 100%; height: auto; }
	.column_map .google-map-contact-wrapper .get_in_touch { float: none; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

	/* Features lists */
	.feature_list ul li { width: 100% !important; float: none; border-bottom: 1px solid rgba(0, 0, 0, 0.08); }
	.feature_list hr { display: none; }


	/* Error 404 */
	#Error_404 { position: static; padding-top: 20px; margin-top: 0; }
	#Error_404 .error_pic { width: 100%; float: none; }
	#Error_404 .error_pic i { font-size: 160px; line-height: 160px; }
	#Error_404 .error_desk { width: 100%; float: none; padding-top: 20px; text-align: center; }
	#Error_404 .error_desk h2 { font-size: 30px; line-height: 30px; }
	#Error_404 .error_desk h4 { font-size: 19px; line-height: 25px; }
	#Error_404 .error_desk p .check { line-height: 22px; font-size: 16px; margin-bottom: 15px; display: block; }
	
	/* Video */
	/* In this case, the aspect ratio is 16:9, which means that the height will be 56.25% of the width. For a video with a 4:3 aspect ratio, we set padding-bottom to 75%. */
		.content_video.iframe{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
		.content_video.iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%}

	/* Search Results */
		.search-not-found .snf-pic { width: 100%; float: none; }
		.search-not-found .snf-pic i { font-size: 260px; line-height: 260px; }
		.search-not-found .snf-desc { width: 100%; float: none; padding-top: 20px; text-align: center; }	
		
	/* Footer */
		#Footer .footer_copy { text-align: center; }
		#Footer .footer_copy .copyright { float: none; margin: 0 0 10px 0; }
		#Footer .footer_copy .social { float: none; margin: 0; }
		#Footer .footer_copy .social-menu { float: none; margin: 0; }
	
	/* Back to top */
		#back_to_top { float: none; margin: -10px 0 10px; }
		#back_to_top.in_footer,
		#back_to_top.sticky { right: 20px !important; margin:0;}

	/* WordPress Admin Bar */	
		html #wpadminbar { z-index:9999 !important; position:fixed;}		
	
	/* Plugins */

		/* bbPress */
		.bbpress ul { font-size: 13px; }
		.bbpress li.bbp-forum-info,
		.bbpress li.bbp-topic-title { width: 44%; }
		.bbpress li.bbp-forum-topic-count,
		.bbpress li.bbp-topic-voice-count, 
		.bbpress li.bbp-forum-reply-count, 
		.bbpress li.bbp-topic-reply-count { width: 15%; }
		.bbpress .bbp-body li.bbp-forum-freshness,
		.bbpress .bbp-body li.bbp-topic-freshness { line-height: 16px; font-size: 11px; }

		/* Pretty Photo Popup */
			
			/* Tiny popup on mobile | fix */
			.pp_pic_holder { width: 90% !important; left: 5% !important; overflow: hidden; }		
			.pp_content { width: 98%!important; height: auto!important; }
			.pp_fade { width: 100%!important; height: 100%!important; }			
			a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery { display: none!important; }			
			#pp_full_res img { width: 100%!important; height: auto!important; }
			.pp_details {width:100%!important;position:static!important;min-height:25px;}
			.pp_details a.pp_close{top:auto;right:25px}
		
			/* Theme Options size | fix */
 			div.pp_pic_holder,div.pp_content,div.pp_details{max-width:100%;}
			div.pp_content{overflow:auto;}
		

		/* Easy Digital Downloads */	
		.edd_downloads_list .edd_download { width: 100% !important; }
		.edd_downloads_list .edd_download .edd_download_inner { margin: 0 8% 20px; }
}


/* ==============================================================================================================================
/*
/* 	#Tablet (Portrait) & Mobile	(Landscape)	< 768									#Tablet (Portrait) & Mobile	(Landscape)	< 768
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	/* Respond */
	#respond .comment-form-author { width: 100%; margin-right: 0%; float: none; }
	#respond .comment-form-email { width: 100%; margin-right: 0%; float: none; }
	#respond .comment-form-url { width: 100%; float: none; }
	#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 100%; }
	#respond .comment-form-comment textarea { width: 100%; }
	#respond .required { right: 15px; }
	
	#comments .commentlist > li .comment-body { margin-left:90px; padding:10px;}
	#comments .commentlist > li .photo {  left:-90px;}
	#comments .commentlist > li .children { margin-left: 0px; padding-left: 10px; }
	#comments .commentlist > li .reply { right: 10px; top: 10px;}
	#comments .commentlist > li .comment-meta a.comment-edit-link { padding-right: 45px;}
	
	.rtl #comments .commentlist > li .comment-body { margin-left:0; margin-right:90px;}
	.rtl #comments .commentlist > li .photo { left:auto; right:-90px;}
	.rtl #comments .commentlist > li .children { margin-right: 0px; padding-left: 0; padding-right: 10px; }
	.rtl #comments .commentlist > li .reply { left: 10px; right: auto;}
	.rtl #comments .commentlist > li .comment-meta a.comment-edit-link { padding-left: 45px; padding-right: 0;}
	
	/* Zoom Box */
	.zoom_box .desc .desc_txt { font-size:18px; line-height:22px;}
	
	/* Gallery */
	#Content .gallery:not(.gallery-columns-1) .gallery-item { width:50%; }
	
	#Content .gallery:not(.gallery-columns-1) .gallery-item { clear:none; }
	#Content .gallery:not(.gallery-columns-1) .gallery-item:nth-child(2n+1) { clear:both; }
}


/* ==============================================================================================================================
/*
/* 	#Mobile (Portrait)	< 480																			#Mobile (Portrait)	< 480
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 479px)
{
	#Top_bar a.button.action_button { margin-right:0; }

	/* Post nav */
	.post-nav { padding: 10px 10px 4px 10px; }
	
	
	/* Portfolio list */
	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 260px; }
	
	/* Portfolio Masonry Flat */
	.portfolio_group.masonry-flat .portfolio-item,
	.portfolio_group.masonry-flat .portfolio-item.wide { width:100% !important;}
		
		
	/* Filters */
	#Filters .filters_buttons li { margin-right: 10px; }
	#Filters .filters_buttons li.label { display: none; }
	#Filters .filters_buttons li i.icon-docs,
	#Filters .filters_buttons li i.icon-tag { display: none; }
	
	
	/* Team */
	.team.team_horizontal .image_frame { width: 100%; margin: 0 0 15px 0; float: none; }
	.team.team_horizontal .desc_wrapper { width: 100%; float: none; }
	
	
	/* Timeline */
	.timeline_items { background-position: 21px top; }
	.timeline_items li { padding: 0 0 25px 80px !important; background-position: -20px top !important; }
	.timeline_items li h3 span { display: block; position:relative; margin-bottom:20px; clear:both; }
	.timeline_items li h3:before { left: 24px; }
	.timeline_items:after { left: 23px; }

	
	/* Testimonials slider */
	.testimonials_slider a.slider_prev { display: none !important; }
	.testimonials_slider a.slider_next { display: none !important; }
	.testimonials_slider .testimonials_slider_ul li { padding: 0; }
	
	
	/* Respond */
	#respond .comment-form-author { width: 99%; margin-right: 0%; float: none; }
	#respond .comment-form-email { width: 99%; margin-right: 0%; float: none; }
	#respond .comment-form-url { width: 99%; float: none; }
	#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 100%; }
	#respond .comment-form-comment textarea { width: 100%; }
	#respond .required { right: 11px; }
	
	#comments .commentlist > li .comment-body { margin-left:55px; padding:10px;}
	#comments .commentlist > li .photo { width:32px; height:32px; left:-55px;}
	#comments .commentlist > li .children { margin-left: 0px; padding-left: 10px; }
	#comments .commentlist > li .reply { right: 10px; top: 10px;}
	#comments .commentlist > li .comment-meta a.comment-edit-link { padding-right: 0; position:static; float:none;}
	
		.rtl #comments .commentlist > li .comment-body { margin-left:0; margin-right:55px;}
		.rtl #comments .commentlist > li .photo { left:auto; right:-55px;}
		.rtl #comments .commentlist > li .children { margin-right: 0px; padding-left: 0; padding-right: 10px; }
		.rtl #comments .commentlist > li .reply { left: 10px; right: auto;}
		.rtl #comments .commentlist > li .comment-meta a.comment-edit-link { padding: 0;}
	
		
	/* Zoom Box */
	.zoom_box .desc .desc_img img {max-height:60px;width:auto}
	.zoom_box .desc .desc_txt {font-size:14px;line-height:17px}
	
	
	/* Gallery */
	#Content  .gallery .gallery-item { width:100%; }
	
	
	/* bbpress */
	.bbpress #bbpress-forums p.bbp-topic-meta,
	.bbpress #bbpress-forums p.bbp-topic-meta { display: none; }
	
	
	/* Easy Digital Downloads */
	.edd_downloads_list .edd_download { width: 100% !important; }
	.edd_downloads_list .edd_download .edd_download_inner { margin: 0 0 20px; }
}


/* ==============================================================================================================================
/*
/* 	Retina | iPad | etc..
/* 
/* =========================================================================================================================== */
@supports( -webkit-text-size-adjust:none ) and ( not (-ms-accelerator:true) ) {
	html { background-attachment: scroll !important;}
}
